Subject: Installation help (fwd)
From: [email-masked] (Edgar Schneider)

2 Jan 1998 02:13:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Cygnus-GNU-Win32-List <[email-masked]>

hi all, 
I have installed GNU-win32 compiler on my PC wich runs under Win95.
Compiling source into object-files seem to work, but linking produces
following error message:

undefined reference to 'WinMain@16'
in ...lib/libcygwin.a (libcmain.o)(.text t0x1e):libmain.cc
GCC.exe Internal compiler error:program ld got fatal signal1

I did not write the whole path in line 2, I hope this would be enough.
Unfortunately I found no help in the FAQs, they are much too large to be
read completely and according to subject Installation I found nothing
helpful for me.
  Thanks to anyone, who could help and answer to
[email-masked]
 bye, Edgar 

-

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".